alter table AR_PERIOD add IS_PROCESSING tinyint(1) not null DEFAULT 0  COMMENT '是否计算中';

alter table AR_PERIOD add AUTO_EXEC tinyint(1) not null DEFAULT 0 COMMENT  '一键计算标识';

alter table AR_PERIOD add START_EXEC_TIME int(11) unsigned  not null DEFAULT 0  COMMENT '开始计算的时间';
alter table AR_PERF_ORDER add PAY_TYPE varchar(32) not null DEFAULT ''  COMMENT '支付方式 cash现金支付  point复消点数  exchange兑换点数';

ALTER TABLE `AR_PERIOD`  ADD COLUMN `IS_PREPARE` tinyint(1) NOT NULL DEFAULT 0 AFTER `IS_PROCESSING`;

update AR_CONFIG set VALUE='1' where CONFIG_NAME='openGL';

CREATE TABLE `AR_CALC_RECORD` (
  `ID` varchar(32) NOT NULL,
  `PERIOD_NUM` int(11) NOT NULL,
  `TEXT` varchar(5000) DEFAULT NULL,
  `CREATED_AT` int(10) NOT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;


alter table AR_PERIOD add IS_PREPARING tinyint(1) not null DEFAULT 0  COMMENT '是否在预计算中';